Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces | Variables
GlProgressBar.h File Reference
`#include <tulip/GlComposite.h>`
`#include <tulip/SimplePluginProgress.h>`
Include dependency graph for GlProgressBar.h:

## Classes

- class tlp::GlProgressBar

## Namespaces

- namespace tlp

## Variables

- const std::string SLIDER_TEXTURE_NAME = "cylinderTexture.png"

## Variable Documentation

const std::string SLIDER_TEXTURE_NAME = "cylinderTexture.png"

This file is part of Tulip (www.tulip-software.org)

Authors: David Auber and the Tulip development Team from LaBRI, University of Bordeaux 1 and Inria Bordeaux - Sud Ouest

Tulip is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

Tulip is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

Tulip Software by LaBRI Visualization Team 2001 - 2012